/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		  .toc42
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.toc42,
	.toc42 li,
	.toc42 ul {
		list-style: none;
		padding: 0 !important;
	}
	.toc42 a {
		text-decoration: none !important;
		display: block;
		padding: 0.38em;
		border-bottom: 1px solid #ddd;
	}
	.toc42 a:hover {
		border-bottom: 1px solid #666;
	}
	.toc42 li.stripeyOdd {
		background: #eee;
	}
	.toc42 li.stripeyEven {
		background: #f8f8f8;
	}
	.toc42 > li > a {
		/*
		*/
		font-weight: bold;
		font-size: 0.9rem;
	}
	.toc42 li > ul > li > a {
		padding-left: 1.38em !important;
	}
	.toc42 li > ul > li > ul > li > a {
		padding-left: 2.76em !important;
	}

	/*Footnote reboot*/
		.fn-lnk3 {
			font-style: normal;
			color: #6a6a6a;
			text-decoration: none !important;
			border-bottom: 1px solid #bbb;
			font-weight: normal;
		}
		sup > .fn-lnk3 {
			border: 1px solid #bbb;
			border: none;
			position: relative;
			padding: 0 0.2rem 0.0rem 0.275rem !important;
			line-height: 1;
			border-radius: 0.3rem;
		}
		sup > .fn-lnk:hover {
			border: 1px solid #000;
		}
		.fn-lnkAbs {
			font-style: normal;
			color: #6a6a6a;
			text-decoration: none !important;
			font-weight: normal;
			border: 1px solid #bbb;
			padding: 0 0.2rem 0.0rem 0.275rem !important;
			line-height: 1;
			background: #fff;
			border-radius: 0.3rem;

			position: absolute;
			top: -0.62rem;
			right: 0.38rem;
			/*
			*/
		}
		.newfoot .fn-lnk3 {
			border: 1px solid #bbb;
		}
		.compactFn {
			margin-top: 1rem;
			display: inline-block;
		}

/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
																		  .olCal

Any changes to these 'N's ":nth-of-type(N)" here will need to be reflected in
the JS (stripey.js) which is also hard-coded to taget specific number items.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - */
	.olCal {
		box-sizing: border-box;
		font-size: 1rem;
	}
	.olCal *, .olCal *:before, .olCal *:after {
		box-sizing: inherit;
	}
	.olCal {
		list-style: none;
		margin: 0 !important;
		padding: 0 !important;
		display: flex;
		flex-wrap: wrap;
	}
	/*.olCal,*/
	.olCal > li {
		border: 1px solid rgba(106, 0, 50, 0.38);
		background: rgba(255, 223, 238, 0.38);
	}
	/*
	Somewhat arbitrary, but ensures empty cells look calendar-like. Not auto
	calculating cell heights for now, 'cos on small screen cell contents
	reflow naturally and well, and automating the regularizing of cell
	heights is proving unreliable and hurting natural reflow.*/
		.olCal > li:nth-child(n+8) {
			min-height: 7.24rem;
		}
	.olCal {
		border-bottom: none;
		border-right: none;
	}
	.olCal > li {
		width: 14.28%;
		border-top: none;
		border-left: none;
	}
	.olCal > li:nth-child(7n) {
		border-right: none;
	}
	/*Day of the week and Date "number" common traits*/
		.olCal .dow,
		.olCal .dnm {
			text-align: center;
		}
	/*Day of the week - overall label "row" at the top*/
		.olCal .dow {
			font-weight: bold;
			background: #757575;
			color: #fff;
			padding: 0.38rem;
		}
	/*Date "number" text e.g. Day 50*/
		.olCal .dnm {
			display: block;
			font-size: 1.38rem;
			color: #fff;
		}
		.olCal .dnm,
		.olCalLegend li:nth-of-type(2) {
			background: #04585b;
		}
	/*Date "number" text e.g. Day 50 - possible nomination period variant*/
		.olCal li:nth-of-type(8) .dnm,
		.olCal li:nth-of-type(9) .dnm,
		.olCal li:nth-of-type(10) .dnm,
		.olCal li:nth-of-type(11) .dnm,
		.olCal li:nth-of-type(12) .dnm,
		.olCal li:nth-of-type(13) .dnm,
		.olCal li:nth-of-type(14) .dnm,
		.olCal li:nth-of-type(15) .dnm,
		.olCal li:nth-of-type(16) .dnm,
		.olCal li:nth-of-type(17) .dnm,
		.olCal li:nth-of-type(18) .dnm,
		.olCal li:nth-of-type(19) .dnm,
		.olCal li:nth-of-type(20) .dnm,
		.olCal li:nth-of-type(21) .dnm,
		.olCal li:nth-of-type(22) .dnm,
		.olCal li:nth-of-type(23) .dnm,
		.olCal li:nth-of-type(24) .dnm,
		.olCalLegend li:nth-of-type(3) {
			background: #03AAB0;
			color: #000 !important;
		}
	/*Date "number" text e.g. Day 50 - nothing variant - the pink one*/
		.olCal li:nth-of-type(38) .dnm,
		.olCal li:nth-of-type(39) .dnm,
		.olCal li:nth-of-type(40) .dnm,
		.olCal li:nth-of-type(41) .dnm,
		.olCal li:nth-of-type(42) .dnm,
		.olCal li:nth-of-type(43) .dnm,
		.olCal li:nth-of-type(44) .dnm,
		.olCal li:nth-of-type(45) .dnm,
		.olCal li:nth-of-type(46) .dnm,
		.olCal li:nth-of-type(47) .dnm,
		.olCal li:nth-of-type(52) .dnm,
		.olCal li:nth-of-type(53) .dnm,
		.olCal li:nth-of-type(54) .dnm,
		.olCal li:nth-of-type(55) .dnm,
		.olCal li:nth-of-type(56) .dnm,
		.olCal li:nth-of-type(57) .dnm,
		.olCal li:nth-of-type(58) .dnm {
			background: #C9B1BD;
			color: #392730;
		}
	/*Date "number" text e.g. Day 50 - nothing variant - the pink one*/
		.olCal li:nth-of-type(48) .dnm,
		.olCal li:nth-of-type(49) .dnm,
		.olCal li:nth-of-type(50) .dnm,
		.olCal li:nth-of-type(51) .dnm {
			background: yellow;
			color: #404000;
		}
	/*Text cells basics*/
		.textCells {
			font-size: 0.9rem;
			margin: 0.2rem 0.3rem;
			display: block;
			text-align: center;
		}
	/*Text cell SPECIFICS
	jQ gives each .textCells the additional class .textCellN so those LIs with
	more than one .textCells will include .textCell1, .textCell1, etc.
	*/
		/*Election material distribution - plain variant ("Dequence No. sheets")*/
			.olCal li:nth-of-type(27) .textCell1,
			.olCal li:nth-of-type(39) .textCell2,
			.olCal li:nth-of-type(47) .textCell1,
			.olCal li:nth-of-type(49) .textCell1,
			.olCal li:nth-of-type(50) .textCell1,
			.olCal li:nth-of-type(51) .textCell1,
			.olCal li:nth-of-type(52) .textCell1 {
				/*Standard "spacing" for all types of text cell that have a bg*/
					padding: 0.2rem 0.3rem;
					margin: 0;
			}
			.olCal li:nth-of-type(27) .textCell1,
			.olCal li:nth-of-type(39) .textCell2,
			.olCal li:nth-of-type(47) .textCell1,
			.olCal li:nth-of-type(49) .textCell1,
			.olCal li:nth-of-type(50) .textCell1,
			.olCal li:nth-of-type(51) .textCell1,
			.olCal li:nth-of-type(52) .textCell1,
			.olCalLegend li:nth-of-type(4) {
				background: #f6b2a8;
			}
		/*Election material distribution - variant: "Possible dates: Official List of Electors"*/
			.olCal li:nth-of-type(53) .textCell1,
			.olCal li:nth-of-type(54) .textCell1,
			.olCal li:nth-of-type(55) .textCell1 {
				background: #f6b2a8;
				/*Standard "spacing" for all types of text cell that have a bg*/
					padding: 0.2rem 0.3rem;
					margin: 0;
			}
		/*Possible dates - all candidates meeting*/
			.olCal li:nth-of-type(39) .textCell1,
			.olCal li:nth-of-type(40) .textCell1,
			.olCal li:nth-of-type(41) .textCell1 {
				background: #577590;
				/*Standard "spacing" for all types of text cell that have a bg*/
					padding: 0.2rem 0.3rem;
					margin: 0;
					color: #fff;
			}
		.olCalLegend li:nth-of-type(1) {
			background: yellow;
		}
		/*Election day*/
			.olCal li:nth-of-type(58) {
				background: #8b2942;
				color: #fff;
				font-weight: bold;
			}
			/*:'(*/
				.olCal li:nth-of-type(58) .textCell1 {
					padding-top: 2.0rem;
				}
				html[lang="fr"] .olCal li:nth-of-type(58) .textCell1 {
					padding-top: 1.38rem;
				}
			.olCalLegend {
				box-sizing: border-box;
				font-size: 1rem;
			}
			.olCalLegend *, .olCalLegend *:before, .olCalLegend *:after {
				box-sizing: inherit;
			}
			.olCalLegend {
				list-style: none;
				margin: 0 !important;
				margin-bottom: 3.62rem !important;
			}
			.olCalLegend {
				width: fit-content;
				padding: 0 1rem !important;
			}
			.olCalLegend li {
				margin-left: -1rem !important;
				margin-right: -1rem !important;
				padding: 0.38rem 0.62rem !important;
				line-height: 1 !important;
			}
			.olCalLegend li:nth-of-type(2),
			.olCalLegend li:nth-of-type(3) {
				color: #fff;
			}
			.olCal .alwaysForSr {
				border: 0;
				clip: rect(0 0 0 0);
				height: 1px;
				margin: -1px;
				overflow: hidden;
				padding: 0;
				position: absolute;
				width: 1px;
				white-space: nowrap;
			}
			@media only screen and (min-width: 661px){/* - - - - - - - - - - - - - - -*/
				.olCal for-sr {
					border: 0;
					clip: rect(0 0 0 0);
					height: 1px;
					margin: -1px;
					overflow: hidden;
					padding: 0;
					position: absolute;
					width: 1px;
					white-space: nowrap;
				}
			}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-661px*/
			@media only screen and (max-width: 660px){/* - - - - - - - - - - - - - - -*/
				.olCal {
					display: inherit;
				}
				.olCal > li {
					width: inherit;
					border-right: none;
					border-bottom: 1px solid rgba(106, 0, 50, 0.2);
				}
				.olCal > li:nth-child(n+8) {
					min-height: 7.24rem;
					min-height: inherit;
				}
				.olCal li:nth-of-type(58) .textCell1 {
					padding-top: 1.62rem;
				}
				.olCal > li[aria-hidden] {
					display: none;
				}
				/*Day of the week and Date "number" common traits*/
					.olCal .dow,
					.olCal .dnm {
						text-align: left;
					}
				/*Date "number" text e.g. Day 50*/
					.olCal .dnm {
						display: inline;
						padding: 0 1.62rem;
						margin-left: 0.2rem;
						margin-right: 0.2rem;
						min-width: 3.62em;
						display: inline-block;
						text-align: center;
					}
				/*Text cells basics*/
					.textCells {
						margin: 0;
						text-align: left;
					}
				/*Finesse mob styles*/
					/*line 1 of ea entry*/
						.olCal for-sr:nth-of-type(1) {
							padding-left: 0.38rem;
						}
						.olCal for-sr:nth-of-type(1),
						.olCal for-sr:nth-of-type(3) {
							font-weight: bold;
						}
					/*Text cells*/
						.textCells {
							border-top: 1px dashed rgba(106, 0, 50, 0.62);
							padding: 0.38rem;
							font-size: 1.38rem;
							margin-bottom: 1.62rem !important;
						}
						.textCells + .alwaysForSr + .textCells {
							margin-top: -1.62rem !important;
						}
					/*Election day*/
						.olCal li:nth-of-type(58) .textCell1 span {
							margin-left: 0;
						}
				/*Other*/
					.fn-lnk3 {
						font-size: 0.85rem;
					}
					.fn-lnkAbs {
						top: 0;
						right: -0.85rem;
					}
					.compactFn {
						margin-top: inherit;
						display: inherit;
						display: inline;
						white-space: nowrap;
					}
			}/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - end-of-660px*/

.peReboot ol.niceOl li {
	margin-bottom: 0.62rem !important;
}


/*Nigh*/